<?php

namespace App\Repository;

/**
 * MouldDetailRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class MouldDetailRepository extends \Doctrine\ORM\EntityRepository
{
}
